A permanent TODO for the maintainer is to track the library dependencies.
Pyglet does not link to any library but loads them dynamically. Therefore
it is the maintainers duty to track the package dependencies.

Dependencies as of 1.0beta3:
  * libasound2
  * libopenal0a
  * libfreetype (libfontconfig1)
  * libgtk2.0-0 (libx11-6, libxinerama1)
  * libgl1
  * libglu1

Currently only of the ALSA and OPENAL drivers has to be present to fulfill the
package dependencies.


Package contains examples which use resources, such as sound or image files,
wich are explicitly marked as being non-free, so we need to repackage
it and remove those directories. Upstream has been notified about this and
is working to get these problems solved by the next upstream release.

Modularize
----------

 pyglet/extlibs

Copyrights
----------

Go through tests/extlibs/future  which collected various 3rd party
libraries
